Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 10:30:52 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp65b6174dyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear sir</div>
<div dir="ltr">Thanks for the prompt reply.</div>
<div dir="ltr">May I again explain my grievance. I purchased few clothes on 22-10-2022 from the Salalah grand mall shop.</div>
<div dir="ltr">At that time there was buy2 , get one free offer. But I was not told or it was not displayed anywhere that there won't any exchange.</div>
<div dir="ltr">On the other hand it is written on the back of the bill that 15  days exchange policy is there.</div>
<div dir="ltr">All I wanted is the change of size of the same stuff.</div>
<div dir="ltr">I am attaching the bill along with this mail. </div>
<div dir="ltr">Hoping to hear a fair response</div>
<div dir="ltr">Thanks.</div>
<div dir="ltr">George Kuruvilla</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_7426690168" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 25 October, 2022 at 12:39:58 am GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv7211063078"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi George,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us with your order number to further assist you.<br><br>Looking forward to hearing from you.<br><br>
</div></div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team.</div>
</div>

	

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044003232109'>IMG_6677 (2).jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044003232110'>IMG_6676 (2).jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044003232111'>IMG_6675.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047189